FROM node:alpine

WORKDIR /usr/src/app

COPY package*.json .
COPY ormconfig.json .
COPY .env .
COPY ./uploads .

RUN mkdir uploads
RUN mkdir temp

RUN npm install

RUN ls -a

EXPOSE 3333

CMD ["npm", "start"]
